#ifndef BACKGROUND_H
#define BACKGROUND_H

#include <QObject>
#include <QGraphicsPixmapItem>

class background : public QObject, public QGraphicsPixmapItem
{
    Q_OBJECT
public:
    explicit background(QPixmap pixmap);
    virtual ~background();

signals:

private:

};

#endif // BACKGROUND_H
